> ## Documentation Index
> Fetch the complete documentation index at: https://docs.barrio7.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Assign organizaciones to a user.



## OpenAPI

````yaml post /api/users/{id}/organizaciones
openapi: 3.0.0
info:
  title: Barrio7.org API
  description: An API for the La Senda application of barrio7.org
  contact:
    name: Abinadi Ayerdis
    email: abinadi.ayerdis@gmail.com
  version: '1.0'
servers: []
security: []
paths:
  /api/users/{id}/organizaciones:
    post:
      summary: Assign organizaciones to a user.
      operationId: e08243e3db600a5e1353345c49c27885
      parameters:
        - name: id
          in: path
          description: User id (should be a UUID)
          required: true
          schema:
            type: string
          examples:
            uuid:
              summary: UUID
              value: 0006faf6-7a61-426c-9034-579f2cfcfa83
      requestBody:
        content:
          application/json:
            schema:
              properties:
                organizaciones:
                  type: array
                  items:
                    type: string
              type: object
            example:
              organizaciones:
                - Obispado
                - Sociedad de socorro
                - Primaria
      responses:
        '201':
          description: CREATED
        '404':
          description: NOT FOUND
        '422':
          description: Unprocessable Content

````